Subject: Re: Poor git write performance to NFS

From: Junio C Hamano <[email-masked]>
Date: Thu, 22 Oct 2015 09:07:42 -0700

Daniel Steinborn <[email-masked]> writes:

> I removed the git Debian package and compiled v2.6.2 manually. The
> performance is much better now (on the same level als v1.7.12.4).

Thanks.  It is good that we must have done something good within the
past 12 months between v2.1 and v2.6, even though it feels somewhat
unsatisfactory not knowing exactly what that good thing is ;-)